[
    {
        "hostname":  "@",
        "recordtype":  "A",
        "timestamp":  "6/27/2014 8:00:00 PM",
        "timetolive":  600,
        "recorddata":  "10.166.2.11"
    },
    {
        "hostname":  "_msdcs",
        "recordtype":  "NS",
        "timestamp":  null,
        "timetolive":  300,
        "recorddata":  "other_record"
    },
    {
        "hostname":  "co-devsearch02",
        "recordtype":  "A",
        "timestamp":  null,
        "timetolive":  3600,
        "recorddata":  "10.8.2.64"
    },
    {
        "hostname":  "CO-DEVSERVICE01",
        "recordtype":  "A",
        "timestamp":  "6/19/2015 10:00:00 PM",
        "timetolive":  1200,
        "recorddata":  "10.8.2.48"
    },
    {
        "hostname":  "yum",
        "recordtype":  "A",
        "timestamp":  null,
        "timetolive":  3600,
        "recorddata":  "10.8.0.59"
    }
]
